using System.ComponentModel;

namespace MWS.Library.Enums
{
    public enum MecType
    {
        /// <summary>
        /// 大车机构
        /// </summary>
        [Description("全部")]
        All = 0,

        /// <summary>
        /// 大车机构
        /// </summary>
        [Description("大车机构")]
        BigCar = 1,

        /// <summary>
        /// 小车机构
        /// </summary>
        [Description("小车机构")]
        SmallCar = 2,

        /// <summary>
        /// 起升机构
        /// </summary>
        [Description("起升机构")]
        Hoist = 3,

       
    }
}